AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- CacheItemOptions

## Index

### Properties

- callback
- expires
- priority

## Properties

### Optional callback

callback: Function

- Defined in cache/src/types/Cache.ts:84

### Optional expires

expires: number

- Defined in cache/src/types/Cache.ts:83

### Optional priority

priority: number

- Defined in cache/src/types/Cache.ts:82